body { display:block; margin:0px; padding:0px; background: black !important; background-image:url('/images/bg-pattern2.png'); font: normal normal normal 16px Arial, Verdana, Helvetica, san-serif; color:#ffffff; }

#wrapper { margin:0px auto; width:960px;}
#wrapper * 
{
	float:left; font-weight:normal; color:#ffffff; line-height:normal; list-style-image:none; list-style-position:outside; list-style-type:none; border:0px; text-transform:none; text-decoration:none; letter-spacing:normal; text-align:left;
}

#banner  
{
	float:none; /*background-repeat:no-repeat; background-color:#F24507;*/
	height:90px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
#banner .logo { margin: -20px 0px 0px -20px; }
#banner .button { float:right; margin:312px 36px 0px 0px; }

.sectionHeader 
{

	width: 100%;
}

#content
{
	background-color:#444444;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin: 0px 0px 10px 0px;
	-moz-box-shadow: 0 0 10px white;
	-webkit-box-shadow: 0 0 10px white;
	box-shadow: 0 0 10px white;
}
#content #col1 { width: 60%; }
#content .re { background: url('/images/img_sep_vert.gif') repeat-y right top; }
#content #col2 { width: 40%; }
#content #colMobile { width: 100%; }
#content .colContent { margin:0px 15px; }
#content #col1 .colContent h2 { display:block; clear:both; float:none; font-size:130%; font-weight:bold; border-bottom: 1px solid #d2def4; padding:16px 0px 6px 15px; margin-bottom:12px; }
#content #col1 .colContent h2.help { background: url('/images/ico_help.gif') no-repeat; text-indent:35px; }
#content #col1 .colContent p, #content #col1 .colContent ul {  font-size:100%;  margin: 0px 0px 15px 30px; } 
#content #col1 .colContent ul { float:none; }
#content #col1 .colContent ul li { float:none;  clear:both; display:block; margin: 0px 0px 4px -50px; background: url('/images/bullet.gif') no-repeat 0px 4px; padding-left:10px; } 
#content #col1 .colContent div.disclaimer { margin: 0px 0px 10px 5px; display:block; clear:both; }
#content #col1 .colContent span { margin-left:5px; font-size:75%; color:#cccccc; }
#content #col1 .colContent p a { float:none; text-decoration:underline; }
#content #col2 .colContent h2 {  display:block; clear:both; float:none; font-size:100%; color:#cccccc; font-weight:bold; border-bottom: 1px solid #d2def4; padding:8px 0px 4px 0px; margin:15px 0px 12px 0px; }
#content #col2 .colContent p { color: #bdbdbd; font-size:75%; margin-bottom:15px; }
#content #col2 .colContent p a { float:none; text-decoration:underline; }
#content #col-right .colContent p a { float:none; margin-right: 20px; }
#content .img { width:auto; height:auto; margin: 15px 0px 15px 40px; }
#content .imgBullet { width:36px; height:auto; margin: 0px 5px 0px 0px; }
#content .imgFill { width:80%; }

#footer { /*background:#091630; background-color:Black;*/ clear:both; height:28px; }
#footContent { display:block; margin:0px auto; width:960px; font-size:80%; color:#cccccc; padding:6px 0px; }
#footContent .copyright { width: 590px; float:left; }
#footContent .follow { width: 300px; float:left; }
#footContent .follow p {float:left;}
#footContent .follow a { color:#ffffff; text-decoration:underline; padding-right:10px; }
#footContent .follow a.facebook { background: url('/images/ico_fb.gif') no-repeat; padding-left:20px; margin-left:10px; }
#footContent .follow a.twitter { background: url('/images/ico_twitter.gif') no-repeat; padding-left:20px; margin-left:10px; }

